.disclaimers{cursor:pointer}
#tinybox{position:absolute;display:none;padding:10px;background:#fff url(images/preload.gif) no-repeat 50% 50%;border:10px solid #e3e3e3;z-index:2000}
#tinymask{position:absolute;display:none;top:0;left:0;height:100%;width:100%;background:#000;z-index:1500}
#tinycontent{background:#fff}
#tinyclose{background:url(../images/close.png) no-repeat 0 0;width:32px;height:32px;position:absolute;right:-20px;top:-20px}